body{font-family:Arial, Helvetica, sans-serif;font-size:1em;width:12.5em;border-width:0em 0em 0.125em 0em;background:#eee;}
h1{border-width:0.1em 0em 0.1em 0em;color:blue;font-size:1.25em;font-variant:small-caps;}
#g,body,h1{border-color:#000;border-style:solid;}
#c{padding-left:1em;margin:0 auto;}
#g{border-width:0em 0em 0.125em 0em;margin:0%;padding:1em 0em 0.5em 0em;color:#333;}
div img{width:8em;height:8em;border:0.125em solid #000;}
.k{margin:0.5em 0em 1em 0em;}
.m{border-width:0.125em 0em 0.125em 0em;border-color:#000;border-style:solid;width:2em;padding:0.2em;}
#l,#o{line-height:70%;font-family:"Lucida Console", Monaco, monospace;}
#l{color:#47a141;}
#o{color:#fd6454;}
#osm{font-size:0.9em;}